<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006060968</ID>
<ANCIEN_ID>MRH02</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/06/09/LEGITEXT000006060968.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000521765</CID>
<NUM>60-516</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>1960-06-03</DATE_PUBLI>
<DATE_TEXTE>1960-06-02</DATE_TEXTE>
<DERNIERE_MODIFICATION>2017-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000521765" num="60-516"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_TXT debut="1960-06-03" fin="2017-01-01" id="LEGITEXT000006060968" num="60-516"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="1960-06-03" etat="ABROGE" fin="2017-01-01" id="LEGIARTI000006364546" num="1" origine="LEGI"/>
<LIEN_ART debut="1982-09-29" etat="MODIFIE" fin="1995-09-14" id="LEGIARTI000006364548" num="2" origine="LEGI"/>
<LIEN_ART debut="1995-09-14" etat="ABROGE" fin="2017-01-01" id="LEGIARTI000006364549" num="2" origine="LEGI"/>
<LIEN_ART debut="1960-06-03" etat="ABROGE" fin="2017-01-01" id="LEGIARTI000006364550" num="3" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000006086187" debut="2000-08-04" etat="ABROGE" fin="2017-01-01" id="LEGISCTA000006086187" niv="1" url="/LEGI/SCTA/00/00/06/08/61/LEGISCTA000006086187.xml">Annexes</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
